/*
Theme Name:   ER
Description:  Write here a brief description about your child-theme
Author:       hank van empel
Author URL:   Write here the author's blog or website url
Template:     mantra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ER
*/

/* Write here your own personal stylesheet */
div#footer2{
	font-size: 0;
	padding: 5px;
}

ol.bsk-pdfm-without-featured-image.bsk-pdfm-without-description li {
	padding: 0 0 0 1em;
	margin: 0 0 0 3em;
}

#access ul ul li:hover,
#access ul ul ul li:hover {
	background: #0D85CC;
}

#access ul ul :hover > a {
	color: #ffffff;
}

.entry-content h2 {
    font-size: 1.6em;
}

td.eventful{
	background-color: yellow;
	font-weight: bold;
}